@charset "utf-8";

/* parts */
/* -------------------------------------------------------- */
.mb0 {margin-bottom:0 !important;}

a img {opacity:1; transition:all 0.3s ease;}
a:hover img {opacity:0.7;}


/* ttl */
/* -------------------------------------------------------- */
.ttl01 {font-size:14px; font-weight:bold; line-height:1.2; color:#fff; margin:0 0 20px 0; padding:5px 20px; background-color:#e50000; position:relative;}
.ttl01 a {text-decoration:none; color:#fff; position:absolute; top:5px; right:15px;}
.ttl01 a:hover {text-decoration:underline;}
.ttl01.money {background-color:#339dff;}
.ttl01.entertainment {background-color:#cc99ff;}
.ttl01.sports {background-color:#33d200;}
.ttl01.life {background-color:#ff9933;}
.ttl01.world {background-color:#6f99cf;}
.ttl01.domestic {background-color:#997299;}
.ttl01.columns {background-color:#ff6899;}
.ttl01.special {background-color:#ff99fc;}
.ttl01.holdout {background-color:#000;}
.ttl01.tag {background-color:#b3b5d5;}
.ttl02 {font-size:15px; font-weight:normal; margin:0 0 12px 0; padding:0 0 5px 0; border-bottom:solid 3px #cd3118;}
.ttl03 {font-size:22px; font-weight:bold; margin:0 0 10px 0; padding:5px 10px; background-color:#e4e4e4;}


/* btn */
/* -------------------------------------------------------- */
.btnMore {text-align:right; margin:0 0 15px 0;}
.btnMore a {font-size:12.19px; text-decoration:none; color:#e50000; padding:0 15px 0 0; display:inline-block; position:relative;}
.btnMore a:after {content:''; width:12px; height:12px; margin:-6px 0 0 0; background:url(../images/icon_arrow_01.png) no-repeat center center; background-size:cover; display:block; position:absolute; top:50%; right:0;}
.btnMore a:hover {text-decoration:underline;}


/* clm */
/* -------------------------------------------------------- */
.clm01 {width:100%; display:table; table-layout:fixed; border-spacing:0;}
.clm01 > div {text-align:left; vertical-align:top; display:table-cell;}
.clm01 > div:nth-of-type(odd) {padding-right:10px;}
.clm01 > div:nth-of-type(even) {padding-left:10px;}
.clm02 {width:100%; margin:0 0 20px 0; display:table; table-layout:fixed; border-spacing:0;}
.clm02 > div {text-align:left; vertical-align:top; padding:0 15px 0 20px; display:table-cell;}
.clm02 > div.img {width:160px; vertical-align:middle; padding:0;}


/* adSec */
/* -------------------------------------------------------- */
.adSec01 {text-align:center; margin:0 0 20px 0;}
.adSec02 {margin:0 0 20px 0; display:flex; justify-content:center;}
.adSec02 > div {width:320px; text-align:center; box-sizing:border-box;}


/* slider */
/* -------------------------------------------------------- */
.sliderSec {margin:0 auto 25px auto;}
.slider {width:982px; text-align:left; margin:0 auto; box-sizing:border-box; position:relative; z-index:10;}
.slider .list {width:100%; display:table; table-layout:fixed; border-spacing:0; -webkit-overflow-scrolling:touch; overflow-scrolling:touch;}
.slider .list > li {text-align:left; vertical-align:middle; display:table-cell;}
.slider .list a {padding:67.2% 0 0 0; display:block; position:relative; z-index:1; transition:all 0.3s ease;}
.slider .list a:before {content:''; width:100%; height:50%; background:url(../images/bg_01.png) no-repeat center center; background-size:100% 100%; display:block; position:absolute; bottom:0; left:0; z-index:2;}
.slider.under .list a:before {height:80%;}
.slider .list a:after {content:''; width:100%; height:100%; border:solid 3px #ff3300; box-sizing:border-box; display:block; position:absolute; top:0; left:0; opacity:0; transition:all 0.3s ease; z-index:3;}
.slider .list .on a,
.slider .list a:hover {transform:scale3d(1.07,1.07,1); z-index:10;}
.slider .list .on a:after,
.slider .list a:hover:after {opacity:1;}
.slider .list .on a img,
.slider .list a:hover img {opacity:1;}
/*.slider .list a .img {width:100%; height:100%; position:absolute; top:0; left:0; z-index:1;}
.slider .list a .img img {-webkit-backface-visibility:hidden; backface-visibility:hidden;} */
.slider .list a .img {width:100%; max-height:165px; height: auto; min-height: 110px; position:absolute; top:0; left:0; z-index:1;}
.slider .list a .img img {-webkit-backface-visibility:hidden; backface-visibility:hidden; width: 100%; max-height:110px; height: auto;}
.home .slider .list a .img img {-webkit-backface-visibility:hidden; backface-visibility:hidden; width: 100%; max-height:165px; height: auto;}
.slider .list a .txt {width:100%; font-size:14px; font-weight:bold; line-height:1.4; text-align:left; -webkit-font-smoothing:antialiased; font-smoothing:antialiased; color:#fff; padding:5px 9px; box-sizing:border-box; position:absolute; bottom:0; left:0; z-index:10;}
.slider .list a .txt span {font-size:10px; -webkit-font-smoothing:antialiased; font-smoothing:antialiased; color:#e50000; display:none;}
.slider .list a .txt em { font-style: normal; font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
.slider .list a:hover .txt span {display:block;}
#main .slider {width:100%;}
#main .slider .list a .txt {font-size:12px; padding:3px 5px;}
#main .slider .list a .txt span {font-size:8px;}
.home #main .slider .list a .txt {font-size:14px;}

/* snsSec */
/* -------------------------------------------------------- */
.snsSec {width:100%; margin:0 0 20px 0;}
.snsSec.js-hideWebpush {
	display: flex;
}
.snsSec *{box-sizing: border-box;}
.snsSec .ttl {
	font-size:14.94px;
	font-weight:bold;
	margin-bottom: 6px;
}
.snsSec.js-hideWebpush .ttl {
	margin-bottom: 0;
	margin-right: 6px;
	display: flex;
	flex-shrink: 0;
	align-items: center;
}
.snsSec.js-hideWebpush .list {
	flex-grow: 1;
}
.snsSec .list ul {
	display:flex;
}
.snsSec .list li {
	height: 30px;
}
.snsSec .list li + li {
	margin-left: 6px;
}
.snsSec.js-hideWebpush .webPushTitle,
.snsSec.js-hideWebpush .openSpsModalBtn {
	display: none;
}
.snsSec .openSpsModalBtn {
	cursor: pointer;
}
.snsSec .openSpsModalBtn img {
	opacity: 1;
	transition: all 0.3s ease;
}
.snsSec .openSpsModalBtn:hover img {
	opacity: 0.7;
}

/* sns_count.php */
/* -------------------------------------------------------- */
.snsCount * {
	box-sizing: border-box;
}
.snsCount {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
  width: 100%;
  margin-bottom: 15px;
}
.snsCount__item {
	display: flex;
	margin-bottom: 8px;
}
.snsCount__item:link, .snsCount__item:visited {
	color: #000;
	text-decoration: none;
}
.snsCount__item:not(:first-of-type) {
	margin-left: 25px;
}
.snsCount__icon {
	overflow: hidden;
	width: 30px;
}
.snsCount__icon img {
	display: block;
}
.snsCount__count {
	min-width: 25px;
	margin-right: -25px;
	padding-left: 5px;
	padding-right: 12px;
	display: flex;
	align-items: center;
	font-size: 12px;
	font-weight: bold;
}
.snsCount__item--line .snsCount__count {
	color: #00b900;
}
.snsCount__item--facebook .snsCount__count {
	color: #1877f2;
}
.snsCount__item--twitter .snsCount__count {
	color: #1DA1F2;
}
.snsCount__item--comment .snsCount__count {
	color: #666;
}

/* listSec */
/* -------------------------------------------------------- */
.listSec1 {display:flex; flex-wrap:wrap; justify-content:space-between;}
.listSec1 > a {width:50%; text-decoration:none; color:#000; margin:0 0 15px 0; display:block; box-sizing:border-box; flex-grow:1; position:relative;}
.listSec1 > a:nth-of-type(odd) {padding-right:15px;}
.listSec1 > a:nth-of-type(even) {padding-left:15px;}
.listSec1 > a:hover .ttl {text-decoration:underline;}
.listSec1 .head {width:100%; display:table; table-layout:fixed; border-spacing:0;}
.listSec1 .head .img,
.listSec1 .head .ctx {text-align:left; vertical-align:top; display:table-cell;}
.listSec1 .head .img {width:90px;}
.listSec1 .head .ctx {padding:0 0 5px 12px;}
.listSec1 .ttl {font-size:14px; font-weight:bold;font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
.listSec1 .rankingSite {font-size:11px; line-height:1; color:#999; position:absolute; bottom:0; right:5px;}
.listSec2 > a {font-size:15px; text-decoration:none; color:#000; white-space:nowrap; margin:0 0 5px 0; padding:0 0 0 1.5em; display:block; overflow:hidden; text-overflow:ellipsis; position:relative;}
.listSec2 > a:before {content:'■'; position:absolute; top:0; left:0;}
.listSec2 > a:hover {text-decoration:underline;}
.listSec3 {margin:0 0 15px 0;}
.listSec3 a {text-decoration:none; color:#000; display:block;}
.listSec3 a:hover {text-decoration:underline;}
.listSec3 .head {width:100%; display:table; table-layout:fixed; border-spacing:0;}
.listSec3 .head .img,
.listSec3 .head .ctx {text-align:left; vertical-align:top; display:table-cell;}
.listSec3 .head .img {width:85px;}
.listSec3 .head .ctx {padding:0 0 0 20px;}
.listSec3 .ttl {font-size:16px; font-weight:bold; font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
.listSec3 .txt {font-size:14px; margin:10px 0 0 0;}
.listSec3 .list {font-size:14px; margin:10px 0 0 0; color:#666;}
.listSec3 .list > li { position: relative;padding-left: 20px; }
.listSec3 .list > li:before {content:'■'; position: absolute;left: 0; top: 1px;}
.listSec4 a {width:100%; text-decoration:none; color:#000; margin:20px 0 0 0; display:table; table-layout:fixed; border-spacing:0;}
.listSec4 a > div {text-align:left; vertical-align:top; display:table-cell;}
.listSec4 a > div.img {width:165px; position:relative;}
.listSec4 a > div.img .rank {width:40px; height:100%; font-size:30px; line-height:108px; text-align:center; color:#fff; background-color:rgba(0,0,0,0.3); display:block; position:absolute; top:0; left:0;}
.listSec4 a > div.ctx {padding:0 0 0 20px;}
.listSec4 a .ttl {font-size:16px; font-weight:bold; margin:0 0 5px 0;}
.listSec4 a .txt {font-size:13px;}
.listSec4 a .sub {font-size:11px; color:#999;}
.listSec4 a:hover .ttl, .listSec4 a:hover .txt { text-decoration: underline; }

/* detailSec */
/* -------------------------------------------------------- */
.detailSec {margin:0 0 45px 0; max-width: 660px !important;}
.detailSec img {max-width: 100% !important;}
.detailSec .date {font-size:11px; text-align:right; color:#999; margin:-10px 0 25px 0;}
.detailSec .txt1 {font-size:28.16px; font-weight:bold; margin:0 0 25px 0;}
.detailSec .txt1 a {color:inherit;text-decoration: underline;}
.detailSec .txt1 a:hover {text-decoration: none;}
.detailSec .txt2 {font-size:14.15px; font-weight:bold; margin:5px 0 0 0;}
.detailSec .txt2 a {text-decoration:none; color:#000; padding:0 0 0 35px; display:inline-block; position:relative;}
.detailSec .txt2 a:before {content:''; width:30px; height:20px; margin:-10px 0 0 0; background:url(../images/icon_camera.png) no-repeat center center; background-size:cover; display:block; position:absolute; top:50%; left:0;}
.detailSec .txt2 a:hover {text-decoration:underline;}
.detailSec .txt3 > p {font-size:15px; margin:0 0 30px 0;}
.detailSec .txt3 > p a {text-decoration:underline; color:#00f;}
.detailSec .txt3 > p a:hover {text-decoration:none;}
.detailSec .txt4 {font-size:25px; font-weight:bold; margin:0 0 20px 0; padding:8px 0 8px 10px; border-left:solid 13.6px #f03;}
.detailSec .txt5 {margin:0 0 25px 0;clear: both;}
.detailSec .txt5 a {font-size:14.59px; font-weight:bold; text-align:center; text-decoration:none; color:#fff; padding:10px; background-color:#666; display:block;}
.detailSec .txt5 a:hover span {text-decoration:underline;}
.detailSec .txt5 a > span {width:350px; margin:0 auto; display:inline-block; position:relative;}
.detailSec .txt5 a > span:after {content:''; width:16px; height:16px; margin:-8px 0 0 0; background:url(../images/icon_arrow_01_w.png) no-repeat center center; background-size:cover; display:block; position:absolute; top:50%; right:-20px;}
.detailSec .txt6 {font-size:20.38px; font-weight:bold; text-align:center; color:#666; margin:0 0 20px 0;}
.detailSec .txt6 a {text-decoration:none; color:#000; display:inline-block;}
.detailSec .txt6 a:hover {text-decoration:underline; color:#000;}
.detailSec .txt6 span {font-size:14.59px; line-height:1.2; vertical-align:middle; color:#fff; margin:0 0 0 8px; padding:5px 10px; border-radius:3px; background-color:#666; display:inline-block; position:relative; top:-2px;}
.detailSec .txt6 span:after {content:''; width:8px; height:8px; background:url(../images/icon_arrow_02.png) no-repeat center center; background-size:cover; display:block; position:absolute; bottom:3px; left:-8px;}
.detailSec .txt7 {display:flex; flex-wrap:wrap; justify-content:center;}
.detailSec .txt7 > li {padding:0 2px; box-sizing:border-box;}
.detailSec .txt7 > li a {font-size:13.72px; padding:1px 10px 1px 30px; border:solid 1px #ccc; border-radius:30px; display:block; position:relative;}
.detailSec .txt7 > li a:before {content:''; width:18px; height:18px; margin:-9px 0 0 0; background:url(../images/icon_clip.png) no-repeat center center; background-size:cover; display:block; position:absolute; top:50%; left:8px;}
.detailSec .txt8 {width:290px; margin:0 auto;}
.detailSec .txt8 a {font-size:15.69px; font-weight:bold; text-align:center; text-decoration:none; color:#000; padding:15px 0; background-color:#ccc; border-radius:25px; display:block;}
.detailSec .txt9 {margin:0 0 45px 0;}
.detailSec .txt10 {font-size:14px; margin:0 0 150px 0;}
.detailSec .txt11 {font-size:12px; text-align:left; color:#fff; margin:0 0 30px 0;}
.detailSec .cap {font-size:12.15px; text-align:left; color:#999; margin:10px 0 0 0;}
.detailSec .img1 {margin:0 0 15px 0;}
.detailSec .img2 {width:215px; padding:20px 0; box-sizing:border-box;}
.detailSec .img2.left {padding-right:15px; float:left;}
.detailSec .img2.right {padding-left:15px; float:right;}
.detailSec .img3 {width:149px; padding:20px 0; box-sizing:border-box;}
.detailSec .img3.left {padding-right:15px; float:left;}
.detailSec .img3.right {padding-left:15px; float:right;}
.detailSec .img4 {margin:0 0 5px 0; position:relative;}
.detailSec .img4 .prev a,
.detailSec .img4 .next a {width:32px; height:32px; margin:-16px 0 0 0; background:#999 url(../images/icon_arrow_01_w.png) no-repeat center center; background-size:20px auto; border-radius:50%; display:block; position:absolute; top:50%;}
.detailSec .img4 .prev a {left:26px; transform:scale(-1,1);}
.detailSec .img4 .next a {right:26px;}
.detailSec .img4 .num {font-size:22px; line-height:1.2; color:#fff; background-color:#999; border-radius:30px; padding:0 15px; position:absolute; bottom:15px; right:25px;}
.detailSec .img5 {margin:0 0 28px 0; display:flex; flex-wrap:wrap;}
/*.detailSec .img5 > li {width:25%; box-sizing:border-box; flex-grow:1;}*/
.detailSec .img5 > li {width:158px; }
.detailSec .img5 > li a {box-sizing:border-box; display:block; position:relative;}
.detailSec .img5 > li a:after {content:''; width:100%; height:100%; border:solid 4px #f30; box-sizing:border-box; display:block; position:absolute; top:0; left:0; opacity:0; transition:all 0.3s ease;}
.detailSec .img5 > li.on a:after,
.detailSec .img5 > li a:hover:after {opacity:1;}
.detailSec .img6 li {text-align:center; margin:0 0 50px 0;}
.detailSec.photo {color:#fff; margin:0 0 32px 0; padding:30px 13px 28px 13px; background-color:#000;}

/* ======== 20181227 追加分 START ======== */
.detailSec .amazonAd .adItem{margin-top: 30px;}
.detailSec .amazonAd .adList{margin-top: 20px;}
.detailSec .amazonAd .adList li a{color: #f00;font-size: 1em;}
.detailSec .outsideLinkarea .textLink{margin-top: 30px;}
.detailSec .outsideLinkarea .bnrarea{
  margin-top: 30px;
  text-align: right;
}
/* ======== 20181227 追加分 END ======== */

.wp-editor{	max-width: 660px !important;}
.wp-editor:after {   content: ""; display: table; clear: both;}
.wp-editor figure{	max-width: 660px !important;}

.wp-editor p { margin: 0 0 30px; font-size: 15px; }
.wp-editor a { text-decoration: underline;color: #00f; }
.wp-editor h2 {font-size:25px; font-weight:bold; margin:0 0 20px 0; padding:8px 0 8px 10px; border-left:solid 13.6px #f03;clear:both;}
.wp-editor .alignnone { margin: 0 0 15px; text-align: center; }
.wp-editor .alignleft { float: left; padding: 20px 15px 20px 0; }
.wp-editor .alignright { float: right; padding: 20px 0 20px 15px; }

/* pagenation */
/* -------------------------------------------------------- */
.pagenation {margin:0 0 20px 0; display:flex; flex-wrap:wrap; justify-content:center;}
.pagenation > li {padding:0 6px; box-sizing:border-box;}
.pagenation > li a {width:38px; height:38px; font-size:14.59px; font-weight:bold; line-height:38px; text-align:center; color:#fff; background-color:#666; display:block;}
.pagenation > li a:hover {text-decoration:none; background-color:#ccc;}
.pagenation > li.on a {background-color:#ccc; pointer-events:none;}
.pagenation > li.prev a,
.pagenation > li.next a {background-repeat:no-repeat; background-position:center center; background-image:url(../images/icon_arrow_01_w.png); background-size:16px auto;}
.pagenation > li.prev a {transform:scale(-1,1);}

/* wp pagination */
.pagination { clear: both; }
.pagination .nav-links {margin:0 0 20px 0; display:flex; flex-wrap:wrap; justify-content:center;}
.pagination .page-numbers { margin:0 6px; padding: 0 1em; height:38px; font-size:14.59px; font-weight:bold; line-height:38px; text-align:center; color:#fff; background-color:#666; display:block; text-decoration: none; }
.pagination a.page-numbers:hover {text-decoration:none; background-color:#ccc;}
.pagination .page-numbers.current {background-color:#ccc; pointer-events:none;}
.pagination .page-numbers.dots {background-color:#ccc; pointer-events:none;}
.pagination .page-numbers.prev,
.pagination .page-numbers.next {background-repeat:no-repeat; background-position:center center; background-image:url(../images/icon_arrow_01_w.png); background-size:16px auto;}
.pagination .page-numbers.prev {transform:scale(-1,1);}

/* wp-pagenavi */
.wp-pagenavi {margin:0 0 20px 0; display:flex; flex-wrap:wrap; justify-content:center;}
.wp-pagenavi a,
.wp-pagenavi span { margin:0 5px; padding: 0 0.8em; height:38px; font-size:14.59px; font-weight:bold; line-height:38px; text-align:center; color:#fff; background-color:#666; display:block; text-decoration: none; }
.wp-pagenavi a:hover,
.wp-pagenavi span.current {text-decoration:none; background-color:#ccc; color:#fff; }

/* manga */
/* -------------------------------------------------------- */

/* マンガ共通 */
.manga-main {
	margin-bottom: 20px;
}
.manga-label {
	display: flex;
	justify-content: space-between;
	font-size: 14px;
	line-height: 1.2;
	font-weight: bold;
	color:#fff;
	background-color:#fc0;
	padding: 5px 20px;
	margin-bottom: 20px;
}
.manga-label a {
	text-decoration: none;
	color: #fff;
}
.manga-label a:hover {
	text-decoration: underline;
}
.manga-title {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 6px;
}
.manga-metadata {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 12px;
}
.manga-pubdate {
	font-size:11px;
	text-align:right;
	color:#999;
	margin: -10px 0 25px 0;
}
.manga-author {
	margin-bottom: 12px;
}
.manga-metadata .manga-pubdate,
.manga-metadata .manga-author {
	margin-top: 0;
	margin-bottom: 0;
}
.manga-headerImg {
	margin-bottom: 12px;
	overflow: hidden;
	position: relative;
	padding-top: 53.658%;
}
.manga-headerImg img {
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.manga-description {
	margin-bottom: 20px;
}
.manga-sns {
	display: flex;
	justify-content: space-between;
	margin-bottom: 15px;
}
.manga-sns__paragraph {
	font-weight: bold;
	display: flex;
	align-items: center;
}
.manga-sns__links {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.manga-sns__link + .manga-sns__link {
	margin-left: 5px;
}
.manga-sns .openSpsModalBtn {
	cursor: pointer;
}
.manga-sns .openSpsModalBtn img {
	opacity: 1;
	transition: all 0.3s ease;
}
.manga-sns .openSpsModalBtn:hover img {
	opacity: 0.7;
}
.manga-sns.js-hideWebpush .openSpsModalBtn {
	display: none;
}
.manga-sns:not(.js-hideWebpush) .manga-sns__paragraphText--normal,
.manga-sns.js-hideWebpush .manga-sns__paragraphText--webpush {
	display: none;
}

/* マンガトップ nps2019_pc/archive-manga.php */
.manga-pickUp {
	display: block;
	margin-bottom: 20px;
}
.manga-pickUp__thumb {
	margin-bottom: 12px;
	overflow: hidden;
	position: relative;
	padding-top: 53.658%;
}
.manga-pickUp__thumb img {
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.manga-pickUp__title {
	margin-bottom: 6px;
}
.manga-pickUp__lastPubDate {
	font-size: 12px;
}
.manga-cards {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 20px;
}
.manga-cards__item {
	width: calc( 50% - 30px );
	margin-bottom: 20px;
}
.manga-cards__thumb {
	margin-bottom: 12px;
	overflow: hidden;
	position: relative;
	padding-top: 53.658%;
}
.manga-cards__thumb img {
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.manga-cards__title {
	line-height: 1.5;
	margin-bottom: 3px;
}
.manga-cards__lastPubDate {
	font-size: 12px;
}

/* 作品トップ nps2019_pc/taxonomy-manga_title.php */
.manga-feed {
	margin-bottom: 20px;
	border-bottom: 2px solid #ccc;
}
.manga-feed__item {
	display: flex;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 2px solid #ccc;
}
.manga-feed__item--originalLink {
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}
.manga-feed__thumb {
	width: 148px;
	height: 210px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
}
.manga-feed__thumb img {
	display: block;
	width: 100%;
	transition: none;
}
.manga-feed__title {
	display: flex;
	align-items: center;
	padding-left: 45px;
	line-height: 1.5;
}

/* マンガページ nps2019_pc/single-manga.php */
.manga-bottomLinks {
	margin-bottom: 15px;
}
.manga-bottomLinks__episodeLinks {
	margin-bottom: 15px;
}
.manga-bottomLinks__episodeLink {
	font-weight: bold;
}
.manga-bottomLinks__original {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 65px;
}
.manga-bottomLinks__original a {
	display: block;
	color: #006ccc;
	font-size: 18px;
	letter-spacing: 0.2;
}

/* マンガウィジェット nps2019_pc/template_parts/manga.php */
#side .manga-widget-ttl2 {
	background-color: #e50000;
}
.manga-widget-pickUp {
	display: block;
	margin-bottom: 10px;
}
.manga-widget-pickUp__thumb {
	margin-bottom: 8px;
	overflow: hidden;
	position: relative;
	padding-top: 53.658%;
}
.manga-widget-pickUp__thumb img {
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.manga-widget-pickUp__title {
	line-height: 1.2;
	margin-bottom: 6px;
}
.manga-widget-pickUp__lastPubDate {
	line-height: 1;
	font-size: 12px;
}
.manga-widget-cards {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.manga-widget-cards__item {
	width: calc( 50% - 5px );
	margin-bottom: 10px;
}
.manga-widget-cards__thumb {
	overflow: hidden;
	position: relative;
	padding-top: 53.658%;
}
.manga-widget-cards__thumb img {
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

/* マンガページ本文 */
.manga-main .wp-editor img {
	margin-bottom: 12px;
	pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.manga-main .wp-editor img:last-child {
	margin-bottom: 0;
}
.manga-main .wp-editor > :last-child {
	margin-bottom: 15px;
}


/* rankingSec */
/* -------------------------------------------------------- */
.rankingSec {margin:0 0 35px 0;}
.rankingSec .txt1 {font-size:14px; margin:0 20px 15px 20px;}
.rankingSec .tabBox {margin:0 -4px;}
.rankingSec .tab {width:100%; display:table; table-layout:fixed; border-spacing:4px 0;}
.rankingSec .tab > li {font-size:10.87px; font-weight:bold; text-align:center; vertical-align:middle; color:#fff; padding:5px 0; background-color:#999; border:solid 1px #999; border-bottom:solid 2px #7a7a7a; display:table-cell; cursor:pointer;}
.rankingSec .tab > li.emergence {color:#000; background-color:#fff; border:solid 1px #999; border-bottom:solid 2px #fff;}


/* categorySec */
/* -------------------------------------------------------- */
.categorySec {margin:0 0 35px 0;}
.categorySec .txt1 {font-size:14px; margin:0 20px 15px 20px;}
.categorySec .listSec4 a {margin:0 0 20px 0;}
/* ======== 20181227 追加分 START ======== */
.categorySec .bnrarea {
  text-align: right;
  margin: 15px 0 30px;
}
/* ======== 20181227 追加分 END ======== */

/* searchSec */
/* -------------------------------------------------------- */
.searchSec {margin:0 0 30px 0;}
.searchSec .listSec4 {margin:0 0 30px 0;}
.searchSec .pagenation {margin:0 0 30px 0;}
.searchSec .pagination {margin:0 0 30px 0;}
.searchSec .txt1 {display:table; table-layout:fixed; border-spacing:0;}
.searchSec .txt1 > li {font-size:14.43px; font-weight:bold; text-align:left; vertical-align:middle; padding:0 8px 0 0; display:table-cell;}
.searchSec .btn1 {width:108px; font-size:14.43px; font-weight:bold; text-align:center; padding:8px 0; background-color:#fff; border:solid 1px #999; border-radius:6px; box-sizing:border-box; display:block; cursor:pointer; -ms-appearance:none; -webkit-appearance:none; appearance:none;}
.searchSec .btn2 {width:108px; font-size:14.43px; font-weight:bold; text-align:center; padding:8px 0; background-color:#999; border:solid 1px #999; border-radius:6px; box-sizing:border-box; display:block; cursor:pointer; -ms-appearance:none; -webkit-appearance:none; appearance:none;}


/* informationSec */
/* -------------------------------------------------------- */
.informationSec {margin:0 0 30px 0;}
.informationSec .txt1 {margin:0 0 30px 0;}
.informationSec .txt2 {margin:0 0 30px 0;}
.informationSec .txt3 {text-align:center;}
.informationSec .txt3 > li {margin:0 0 30px 0;}


/* aboutusSec */
/* -------------------------------------------------------- */
.aboutusSec a {text-decoration:none; color:#00f;}
.aboutusSec a:hover {text-decoration:underline;}
.aboutusSec .sec {margin:0 20px 30px 20px;}
.aboutusSec .sec1 {margin:0 15px;}
.aboutusSec .txt1 {font-size:17px; font-weight:bold; margin:0 0 10px 0;}
.aboutusSec .txt2 > p,
.aboutusSec .txt2 > ul {font-size:15px; margin-bottom:15px;}
.aboutusSec .txt3 {margin:0 0 15px 0;}
.aboutusSec .txt3 dl {font-size:15px; margin:0 0 5px 0; position:relative;}
.aboutusSec .txt3 dt {position:absolute; top:0; left:0;}
.aboutusSec .txt3 dd {margin:0 0 0 8em;}
.aboutusSec ul.disc {list-style-type:disc; margin-left:1.5em;}


/* holdoutSec */
/* -------------------------------------------------------- */
.holdoutSec .txt1 {font-size:14px; margin:0 0 40px 0;}
.holdoutSec .txt2 {width:348px; margin:0 auto;}
.holdoutSec .txt2 li {margin:0 0 40px 0;}
.holdoutSec .txt2 li a {text-decoration:none; display:block;}
.holdoutSec .txt2 h3 {font-size:19.26px; font-weight:normal; color:#999; margin:12px 0 0 0; padding:2px 0 0 0; border-top:solid 1px #999;}


/* contactSec */
/* -------------------------------------------------------- */
.contactSec {margin:0 20px 30px 20px;}
.contactSec a {text-decoration:none; color:#00f;}
.contactSec a:hover {text-decoration:underline;}
.contactSec .txt1 {margin:0 0 30px 0;}
.contactSec .txt1 > p {font-size:14px; margin:0 0 15px 0;}
.contactSec .txt2 {width:700px; margin:0 auto 30px auto;}
.contactSec .txt2 > dl {width:100%; margin:0 0 15px 0; display:table; table-layout:fixed; border-spacing:0;}
.contactSec .txt2 > dl > dt,
.contactSec .txt2 > dl > dd {font-size:14px; text-align:left; vertical-align:top; box-sizing:border-box; display:table-cell;}
.contactSec .txt2 > dl > dt {width:15em;}
.contactSec .txt2 > dl > dt span {font-size:90%; color:#f00; margin:0 0 0 10px; display:inline-block;}
.contactSec .txt2 > dl > dd input,
.contactSec .txt2 > dl > dd textarea {width:100%; padding:5px; background-color:#fff; border:solid 1px #999; box-sizing:border-box;}
.contactSec .txt2 > dl > dd textarea {height:100px;}
.contactSec .txt3 input {width:300px; font-size:14px; text-align:center; color:#fff; margin:0 auto; padding:10px; background-color:#000; border:none; border-radius:6px; box-sizing:border-box; display:block; cursor:pointer; -ms-appearance:none; -webkit-appearance:none; appearance:none;}

/* searchBox */
/* -------------------------------------------------------- */
.searchBox {margin:0 0 20px 0; position:relative;}
.searchBox input[type=text] {width:100%; padding:5px 35px 5px 5px; background-color:#fff; border:solid 1px #999; border-radius:8px; box-sizing:border-box;}
.searchBox input[type=submit] {width:24px; height:24px; margin:-12px 0 0 0; background:url(../images/icon_search.png); background-size:cover; border:none; display:block; position:absolute; top:50%; right:6px; overflow:hidden; cursor:pointer; -ms-appearance:none; -webkit-appearance:none; appearance:none;}

/* sitemaoSec */
/* -------------------------------------------------------- */
.sitemapSec .disc{
	display: flex;
	flex-wrap: wrap;
}
.sitemapSec .disc li{
	width: 33%;
	list-style: disc;
	text-indent: 1.5em;
}
.sitemapSec .sec {
	margin: 0 20px 30px 20px;
}

/* ofi */
/* -------------------------------------------------------- */
.listSec1 .ofi{
	width: 90px;
	height: 60px;
	object-fit: contain;
	font-family: 'object-fit: contain;'
	}

.listSec3 .ofi{
	width: 85px;
	height: 57px;
	object-fit: contain;
	font-family: 'object-fit: contain;'
	}

.listSec4 .ofi{
	width: 165px;
	height: 108px;
	object-fit: contain;
	font-family: 'object-fit: contain;'
	}

.clm02 .ofi{
	width: 150px;
	height: 105px;
	object-fit: contain;
	font-family: 'object-fit: contain;'
	}

aside .rankingBox .ofi{
	width: 85px;
	height: 57px;
	object-fit: contain;
	font-family: 'object-fit: contain;'
	}

.img4 .img{
	max-width: 750px;
	text-align: center;
	}

.img5 .ofi{
	width: 158px;
	height: 107px;
	/*width: 187px;
	height: 126px;*/
	object-fit: cover;
	object-position: 50% 0;
	/*font-family: 'object-fit: cover;'*/
	font-family: 'object-fit: cover; object-position: 50% 0;'
	}



/* 20190219 */
/* -------------------------------------------------------- */
.prIcon{
	text-align: right;
	margin: 5px 0;
	}

.aligncenter{
	text-align: center !important;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	}

.pagenation{
	clear: both;
	}
